## texlive-base 2018.20180824

=== debian/changelog ===
texlive-base (2018.20180824-1) unstable; urgency=medium

  * New checkout
    - fix tlmgr docs (Closes: #904517)
  * change Perl shebangs

 -- Norbert Preining <preining@debian.org>  Fri, 24 Aug 2018 11:11:06 +0900

texlive-base (2018.20180725-1) unstable; urgency=medium

  * New checkout
  * fix mixture of tlcritical modules with tlnet tlmgr (Closes: #904512)

 -- Norbert Preining <preining@debian.org>  Wed, 25 Jul 2018 17:27:37 +0900

texlive-base (2018.20180724-1) unstable; urgency=medium

  * New upstream checkout
    . use long gpg key ids in tlmgr man page (Closes: #900236)

 -- Norbert Preining <preining@debian.org>  Tue, 24 Jul 2018 10:09:29 +0900

texlive-base (2018.20180505-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <preining@debian.org>  Sat, 05 May 2018 15:52:35 +0900

texlive-base (2018.20180416-1) unstable; urgency=medium

  * TeX Live 2018 release for Debian

 -- Norbert Preining <preining@debian.org>  Mon, 16 Apr 2018 13:05:47 +0900

texlive-base (2018.20180404-1) experimental; urgency=medium

  * new TL 2018 pretest checkout

 -- Norbert Preining <preining@debian.org>  Wed, 04 Apr 2018 10:56:37 +0900

texlive-base (2018.20180313-1) experimental; urgency=medium

  * TL 2018 pretest packages

 -- Norbert Preining <preining@debian.org>  Tue, 13 Mar 2018 10:23:57 +0900
