## texlive-base 2018.20181009

=== debian/changelog ===
texlive-base (2018.20181009-1) unstable; urgency=medium

  * New upstream checkout (Closes: #905451)
  * better support for Debian tlmgr in user mode (Closes: #907415, #907419)

 -- Norbert Preining <preining@debian.org>  Tue, 09 Oct 2018 11:08:58 +0900
