=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Norbert Preining <preining@debian.org>
 Build-Depends: debhelper (>= 9), dh-strip-nondeterminism
 Build-Depends-Indep: sharutils, tex-common (>= 6), findutils (>=4.2.0)
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://www.tug.org/texlive/
 
 Package: texlive-base
