## texlive-base 2018.20181106

=== debian/changelog ===
texlive-base (2018.20181106-1) unstable; urgency=medium

  * new upstream checkout
  * add depends on teckit since we moved to separate packaging of it

 -- Norbert Preining <preining@debian.org>  Tue, 06 Nov 2018 11:44:41 +0900

texlive-base (2018.20180926-1) unstable; urgency=medium

  * New upstream checkout (Closes: #905451)
  * better support for Debian tlmgr in user mode (Closes: #907415, #907419)

 -- Norbert Preining <preining@debian.org>  Wed, 26 Sep 2018 19:55:47 +0900
