=== debian/control ===
--- 
+++ 
@@ -33,6 +33,8 @@
  .
  cm -- Computer Modern fonts
  .
+ colorprofiles -- Collection of free ICC profiles
+ .
  dvipdfmx -- An extended version of dvipdfm
  .
  dvips -- A DVI to PostScript driver
@@ -309,6 +311,3 @@
  xunicode -- Generate Unicode characters from accented glyphs
 
 Package: texlive-fonts-recommended
-Section: fonts
-Architecture: all
-Multi-Arch: foreign
