## texlive-base 2018.20181116

=== debian/changelog ===
texlive-base (2018.20181116-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 16 Nov 2018 14:45:56 +0900
