## texlive-base 2018.20181214

=== debian/changelog ===
texlive-base (2018.20181214-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 14 Dec 2018 13:58:12 +0900
