## texlive-base 2018.20190131

=== debian/changelog ===
texlive-base (2018.20190131-1) unstable; urgency=medium

  [Hilmar Preuße]
  * Add commit 2ac708cefd71c111e783ba00d2dc13c3fe480140 (patch
    texdoc-l_can_count) from Upstream to make "texdoc -l" work
    (Closes: #914984).
  
  [Norbert Preining]
  * new upstream checkout

 -- Norbert Preining <norbert@preining.info>  Thu, 31 Jan 2019 12:53:23 +0900
