=== debian/control ===
--- 
+++ 
@@ -7,12 +7,14 @@
 Build-Depends-Indep: sharutils, tex-common (>= 6), findutils (>=4.2.0)
 Standards-Version: 4.2.1
 Homepage: http://www.tug.org/texlive/
+Vcs-Git: https://github.com/debian-tex/texlive-nonbin.git
+Vcs-Browser: https://github.com/debian-tex/texlive-nonbin
 
 Package: texlive-base
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, libpaper-utils, sensible-utils, tex-common (>= 6), texlive-binaries (>= 2018.20180416), ucf, xdg-utils
-Conflicts: luasseq (<< 2015), luasseq (<< 2018.20190126), prosper (<< 2017), prosper (<< 2018.20190126), tex4ht (<< 20160814), texlive (<< 2018.20190126), texlive-base (<< 2018.20190126), texlive-bibtex-extra (<< 2018.20190126), texlive-binaries (<< 2018.20180416), texlive-extra-utils (<< 2018.20190126), texlive-font-utils (<< 2018.20190126), texlive-fonts-extra (<< 2018.20190126), texlive-fonts-extra-doc (<< 2018.20190126), texlive-fonts-extra-links (<< 2018.20190126), texlive-fonts-recommended (<< 2018.20190126), texlive-fonts-recommended-doc (<< 2018.20190126), texlive-formats-extra (<< 2018.20190126), texlive-full (<< 2018.20190126), texlive-games (<< 2018.20190126), texlive-generic-extra (<< 2017), texlive-generic-extra (<< 2018.20190126), texlive-generic-recommended (<< 2017), texlive-generic-recommended (<< 2018.20190126), texlive-htmlxml (<< 2017), texlive-htmlxml (<< 2018.20190126), texlive-humanities (<< 2018.20190126), texlive-humanities-doc (<< 2018.20190126), texlive-lang-african (<< 2017), texlive-lang-african (<< 2018.20190126), texlive-lang-all (<< 2018.20190126), texlive-lang-arabic (<< 2018.20190126), texlive-lang-chinese (<< 2018.20190126), texlive-lang-cjk (<< 2018.20190126), texlive-lang-cyrillic (<< 2018.20190126), texlive-lang-czechslovak (<< 2018.20190126), texlive-lang-english (<< 2018.20190126), texlive-lang-european (<< 2018.20190126), texlive-lang-french (<< 2018.20190126), texlive-lang-german (<< 2018.20190126), texlive-lang-greek (<< 2018.20190126), texlive-lang-indic (<< 2017), texlive-lang-indic (<< 2018.20190126), texlive-lang-italian (<< 2018.20190126), texlive-lang-japanese (<< 2018.20190126), texlive-lang-korean (<< 2018.20190126), texlive-lang-other (<< 2018.20190126), texlive-lang-polish (<< 2018.20190126), texlive-lang-portuguese (<< 2018.20190126), texlive-lang-spanish (<< 2018.20190126), texlive-latex-base (<< 2018.20190126), texlive-latex-base-doc (<< 2018.20190126), texlive-latex-extra (<< 2018.20190126), texlive-latex-extra-doc (<< 2018.20190126), texlive-latex-recommended (<< 2018.20190126), texlive-latex-recommended-doc (<< 2018.20190126), texlive-luatex (<< 2018.20190126), texlive-metapost (<< 2018.20190126), texlive-metapost-doc (<< 2018.20190126), texlive-music (<< 2018.20190126), texlive-omega (<< 2017), texlive-omega (<< 2018.20190126), texlive-pictures (<< 2018.20190126), texlive-pictures-doc (<< 2018.20190126), texlive-plain-extra (<< 2017), texlive-plain-extra (<< 2018.20190126), texlive-plain-generic (<< 2018.20190126), texlive-pstricks (<< 2018.20190126), texlive-pstricks-doc (<< 2018.20190126), texlive-publishers (<< 2018.20190126), texlive-publishers-doc (<< 2018.20190126), texlive-science (<< 2018.20190126), texlive-science-doc (<< 2018.20190126), texlive-xetex (<< 2018.20190126)
+Conflicts: luasseq (<< 2015), luasseq (<< 2018.20190131), prosper (<< 2017), prosper (<< 2018.20190131), tex4ht (<< 20160814), texlive (<< 2018.20190131), texlive-base (<< 2018.20190131), texlive-bibtex-extra (<< 2018.20190131), texlive-binaries (<< 2018.20180416), texlive-extra-utils (<< 2018.20190131), texlive-font-utils (<< 2018.20190131), texlive-fonts-extra (<< 2018.20190131), texlive-fonts-extra-doc (<< 2018.20190131), texlive-fonts-extra-links (<< 2018.20190131), texlive-fonts-recommended (<< 2018.20190131), texlive-fonts-recommended-doc (<< 2018.20190131), texlive-formats-extra (<< 2018.20190131), texlive-full (<< 2018.20190131), texlive-games (<< 2018.20190131), texlive-generic-extra (<< 2017), texlive-generic-extra (<< 2018.20190131), texlive-generic-recommended (<< 2017), texlive-generic-recommended (<< 2018.20190131), texlive-htmlxml (<< 2017), texlive-htmlxml (<< 2018.20190131), texlive-humanities (<< 2018.20190131), texlive-humanities-doc (<< 2018.20190131), texlive-lang-african (<< 2017), texlive-lang-african (<< 2018.20190131), texlive-lang-all (<< 2018.20190131), texlive-lang-arabic (<< 2018.20190131), texlive-lang-chinese (<< 2018.20190131), texlive-lang-cjk (<< 2018.20190131), texlive-lang-cyrillic (<< 2018.20190131), texlive-lang-czechslovak (<< 2018.20190131), texlive-lang-english (<< 2018.20190131), texlive-lang-european (<< 2018.20190131), texlive-lang-french (<< 2018.20190131), texlive-lang-german (<< 2018.20190131), texlive-lang-greek (<< 2018.20190131), texlive-lang-indic (<< 2017), texlive-lang-indic (<< 2018.20190131), texlive-lang-italian (<< 2018.20190131), texlive-lang-japanese (<< 2018.20190131), texlive-lang-korean (<< 2018.20190131), texlive-lang-other (<< 2018.20190131), texlive-lang-polish (<< 2018.20190131), texlive-lang-portuguese (<< 2018.20190131), texlive-lang-spanish (<< 2018.20190131), texlive-latex-base (<< 2018.20190131), texlive-latex-base-doc (<< 2018.20190131), texlive-latex-extra (<< 2018.20190131), texlive-latex-extra-doc (<< 2018.20190131), texlive-latex-recommended (<< 2018.20190131), texlive-latex-recommended-doc (<< 2018.20190131), texlive-luatex (<< 2018.20190131), texlive-metapost (<< 2018.20190131), texlive-metapost-doc (<< 2018.20190131), texlive-music (<< 2018.20190131), texlive-omega (<< 2017), texlive-omega (<< 2018.20190131), texlive-pictures (<< 2018.20190131), texlive-pictures-doc (<< 2018.20190131), texlive-plain-extra (<< 2017), texlive-plain-extra (<< 2018.20190131), texlive-plain-generic (<< 2018.20190131), texlive-pstricks (<< 2018.20190131), texlive-pstricks-doc (<< 2018.20190131), texlive-publishers (<< 2018.20190131), texlive-publishers-doc (<< 2018.20190131), texlive-science (<< 2018.20190131), texlive-science-doc (<< 2018.20190131), texlive-xetex (<< 2018.20190131)
 Recommends: lmodern (>= 0.93.3)
 Provides: dvipdfmx
 Suggests: ghostscript, gv | postscript-viewer, perl-tk, xpdf-reader | pdf-viewer
@@ -106,9 +108,9 @@
 Package: texlive-latex-base
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-lmodern, texlive-base (>= 2018.20190126), texlive-base (>= 2018.20190126), texlive-binaries (>= 2018.20180416)
+Depends: ${misc:Depends}, fonts-lmodern, texlive-base (>= 2018.20190131), texlive-base (>= 2018.20190131), texlive-binaries (>= 2018.20180416)
 Suggests: texlive-latex-base-doc
-Breaks: texlive-base (<< 2018.20190126)
+Breaks: texlive-base (<< 2018.20190131)
 Description: TeX Live: LaTeX fundamental packages
  These packages are either mandated by the core LaTeX team, or very widely 
  used and strongly recommended in practice.
@@ -174,10 +176,10 @@
 Package: texlive-latex-recommended
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2018.20190126), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190126)
+Depends: ${misc:Depends}, texlive-base (>= 2018.20190131), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190131)
 Suggests: texlive-latex-recommended-doc, texlive-pstricks
 Replaces: texlive-htmlxml (<< 2017), texlive-latex-extra (<< 2017.20171003), texlive-luatex (<< 2017.20171003)
-Breaks: texlive-base (<< 2018.20190126), texlive-latex-extra (<< 2017.20171003), texlive-luatex (<< 2017.20171003)
+Breaks: texlive-base (<< 2018.20190131), texlive-latex-extra (<< 2017.20171003), texlive-luatex (<< 2017.20171003)
 Description: TeX Live: LaTeX recommended packages
  A collection of recommended add-on packages for LaTeX which have widespread 
  use.
@@ -306,8 +308,3 @@
  .
  xkeyval -- Extension of the keyval package
  .
- xltxtra -- "Extras" for LaTeX users of XeTeX
- .
- xunicode -- Generate Unicode characters from accented glyphs
-
-Package: texlive-fonts-recommended
